# Create a note Create a note for an episode in inbox. Endpoint: POST /v1/notes Version: 1.0.0 Security: apiKeyAuth, practiceGroupId ## Request fields (application/json): - `episode_id` (string, required) - `description` (string, required) The content of the note to add to the episode. Example: "Patient reported improved symptoms today." ## Response 200 fields (application/json): - `id` (number, required) - `description` (string, required) - `admin` (object, required) - `admin.first_name` (string, required) - `admin.last_name` (string, required) - `admin.full_name` (string, required) - `practice_group_id` (number, required) - `archived_at` (string,null, required) - `created_at` (string, required) - `updated_at` (string, required) ## Response 400 fields (application/json): - `error` (boolean, required) Example: true - `statusCode` (number, required) Example: 400 - `message` (array, required) - `message.code` (string, required) Example: "invalid_type" - `message.expected` (string, required) Example: "string" - `message.path` (array, required) Example: ["patient_id"] ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 500 fields